#include "PlayerSocialOptionViewData.h"


FPlayerSocialOptionViewData::FPlayerSocialOptionViewData()
{
	this->KrakenId = TEXT("");
	this->PlayerId = TEXT("");
	this->Name = TEXT("");
	this->Description = TEXT("");
	this->IsEnabled = false;
	this->Option = ESocialPlayerOption::None;
}
